import BaseFormControl from '../../baseFormControl'
class TopRank extends BaseFormControl {
    constructor(config) {
        super(config)
    }
    getData() {
        const { name } = this.config.domData
        const data = {}
        data[name] = {
            status: 1
        }
        return data
    }
}
export default TopRank